<script setup>
import { onShow, onLaunch, onHide } from "@dcloudio/uni-app"
import { getLocation, getNavbarHeight, uniLogin, getUserInfo } from "@/utils/util.js";
onLaunch((e)=>{
	console.log('App1 Launch',e)
	// 获取系统信息
 	getNavbarHeight();
	// getLocation(false);
	// uniLogin();
	getUserInfo();
});
onShow(()=>{
	console.log('App1 onShow')
});
onHide(()=>{
	console.log('App1 onHide')
});

</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/uni_modules/uview-plus/index.scss";
	@import "static/css/base.scss";
</style>
